/* General Demo Style */



a {
	text-decoration: none;
}

.main,
.container > header {
	width: 100%;
	margin: 0 auto;
	z-index: 1;
}

.main {

}

.column {
    position: relative;
    left: 5px;
    top: 8px;
    width: 243px;
    z-index: 1;
}

@media screen and (max-width: 350px) {
.column {
    position: relative;
    left: 0px;
    top: 8px;
    width: 243px;
    z-index: 1;
}
}
